﻿table.dpe-ges {
	border: 0 none;
	border-collapse: collapse;
}
table.dpe-ges tbody {
	border: 0 none;
	border-collapse: collapse;
}
table.dpe-ges tbody tr.dpe-ges-line td,
table.dpe-ges tbody tr.dpe-ges-line th {
	border: 0 none;
	padding: 0px;
}
table.dpe-ges tbody tr.dpe-ges-line th {
	padding: 10px 0px;
}
table.dpe-ges tbody tr.dpe-ges-line td {
	padding: 0px 10px;
}
table.dpe-ges td div.value {
	position: absolute;
	top: 0px;
	left: -15px;
	margin: 0px;
	padding-top: 6px;
	text-align: right;
	color: white;
	font-weight: bold;
}
table.dpe-ges td div.value.ges {
	left: -20px;
}
table.dpe-ges .img {
	position: relative;
}